---
rancher_images_to_prepull:
  - docker.io/rancher/rancher:v2.13.3
  - docker.io/rancher/rancher-webhook:v0.9.3
  - docker.io/rancher/system-upgrade-controller:v0.17.0
  - docker.io/rancher/shell:v0.6.2
